@charset "UTF-8";

body {
	padding: 65px 0 60px;
}

#hed {
	width: 100%;
	position: fixed;
	height: 65px;
	left: 0px;
	top: 0px;
	right: 0px;
	z-index: 20;
	transition: all .5s;
    background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.25);
}
.change-color1 #hed {
    /*background-color: rgb(251 247 68 / 100%);*/
    background-position: center center;
    background-repeat: repeat;
    /*background-color: rgb(255 255 255 / 90%);
    -webkit-backdrop-filter: blur(4px);
	backdrop-filter: blur(4px);*/
    background-color: #fff;
}
.sptel {
	width: 28px;
	position: fixed;
	right: 15px;
	z-index: 5001;
	text-align: center;
	top: 14px;
	color: #222;
}
.sptel a {
	color: #222;
	text-decoration: none;
}
.sptel .mysvg {
	width: 23px;
	height: auto;
	color: #01af00;
	fill: currentColor;
}
.sptel span {
	font-feature-settings: "palt" 1;
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-style: normal;
	font-size: 7pt;
	text-align: center;
	color: #222;
	line-height: 15px;
	font-weight: 700;
	font-variant: normal;
	display: block;
    margin-top: -3px;
}
.fgnav{
	margin-top: -65px;
    display: none;
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 300;
}
.fmenu-box {}
.fmenu{
	top: 20px;
	left: 20px;
	position: fixed;
	width: 30px;
	z-index: 350;
	cursor: pointer;
	height: 12px;
}
.fmenu:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 45px;
	height: 45px;
	margin-top: -10px;
	margin-left: -7px;
}
.menu__line{
    background: #01af00;
    display: block;
    height: 3px;
    position: absolute;
    transition:transform .3s;
    width: 100%;
}

.menu__line--bottom{bottom: 0;}
.menu__line--top.active{
    top: 4px;
    transform: rotate(45deg);
    background: #222;
}
.menu__line--bottom.active{
    bottom: 6px;
    transform: rotate(135deg);
    background: #222;
}
.menu__title {
	font-feature-settings: "palt" 1;
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-weight: 700;
	position: absolute;
	font-size: 7pt;
	line-height: 9px;
	text-align: center;
	bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
}
.menu__title {color: #222;}
.menu__title.active {color:#222;}



/*gnav*/

.gnav__wrap{
	background: #fff;
	position: relative;
	width: 100%;
	height: 100%;
	overflow: scroll;
}
.fspace {
	width: 100%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	/*padding-top:20px;*/
	/*position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);*/
}

.fmenuspace{
	box-sizing: border-box;
	/*padding-top: 5%;*/
	padding-right: 5%;
	padding-left: 5%;
	margin-bottom:15px;
}

.fmenuspace h2 {
	width: 240px;
	height: 65px;
	margin-right: auto;
	margin-left: auto;
	display: flex;
	align-items: center;
}
.fmenuspace h2 a {
	line-height: 0;
}
.fmenuspace h2 img {
	width: 100%;
	height: auto;
}

.add {
    font-feature-settings: "palt" 1;
	font-family: "hiragino-mincho-pron", sans-serif;
	color: #222;
	box-sizing: border-box;
	padding-right: 5%;
    padding-top: 2%;
	padding-bottom: 5%;
	padding-left: 5%;
}
.add h3{
	font-weight: normal;
	padding-top:5px;
	color: #222;
	font-feature-settings: "palt" 1;
	font-family: "hiragino-mincho-pron", sans-serif;
	font-size: 12pt;
	line-height: 25px;
	margin-bottom: 5px;
	/*padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;*/
}.add p{
    font-feature-settings: "palt" 1;
	font-family: fot-tsukuardgothic-std, sans-serif;
	color: #222;
    margin-top: 10px;
    font-size: 11pt;
}
/*.add h4 .mysvg {
	width:20px;
	vertical-align: -18%;
	display: inline-block;
	color: #fff;
	fill: currentColor;
	margin-right:5px;
}*/



.sp-logo {
	width: 240px;
	height: 65px;
	margin-right: auto;
	margin-left: auto;
	display: flex;
	align-items: center;
}
.sp-logo a {
	line-height: 0;
}
.sp-logo img {
	width: 100%;
	height: auto;
}

.change-color1 .sp-logo {}
.gnav__menu {
	/*display: flex;
	flex-direction: row-reverse;*/
	padding-top: 10px;
	/*text-orientation: upright;*/
}
.gnav__menu li{
	font-feature-settings: "palt" 1;
	font-family: fot-tsukuardgothic-std, sans-serif;
	position:relative;
	font-size: 14pt;
	line-height: 25px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eae7dc;
	list-style-type: none;
}
.gnav__menu ul{
	/*padding-top:10px;
	padding-bottom:10px;*/
}
.gnav__menu ul li{
	font-feature-settings: "palt" 1;
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-size: 12pt;
	line-height: 25px;
	font-weight: 500;
	position:relative;
}

.gnav__menu ul li span{}
.gnav__menu ul li a{
	color: #ccc;
	-webkit-transition: all .3s;
	transition: all .3s;
	box-sizing:border-box;
	/*padding-top:5px;
	padding-bottom:5px;*/
}
.gnav__menu ul li a:hover{
	color: #fff;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.gnav__menu__item {
	font-size: 11pt;
	line-height: 25px;
	font-weight: 500;
	font-feature-settings: "palt" 1;
	font-family: fot-tsukuardgothic-std, sans-serif;
}
.gnav__menu__item h5{
	padding-top:15px;
	font-feature-settings: "palt" 1;
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-size: 11pt;
	line-height: 25px;
	font-weight: 500;
}
.gnav__menu a{
	padding-top: 10px;
	padding-bottom: 10px;
	color: #222;
	display:block;
	-webkit-transition: all .3s;
	transition: all .3s;
	text-decoration: none;
}
.gnav__menu a:hover{
	color: #222;
}
.gnav__menu h5 a{
	padding-top:5px;
	padding-bottom:5px;
	color: #6f5236;
	display:block;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.gnav__menu h5 a:hover{
	color: #6f5236;
}

/*.telnum6 {margin-bottom: 15px;}
.telnum6 .mysvg {
	width:20px;
	vertical-align: -5%;
	display: inline-block;
	color: #F8523D;
	fill: currentColor;
	margin-right:2px;
}
.telnum6 a{
	font-feature-settings: "palt" 1;
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-size: 20pt;
	line-height: 35px;
	color: #F8523D;
	font-weight: 700;
}*/



.fs-accordion summary{
	padding-top:10px;
	padding-bottom:10px;
	position: relative;
	list-style: none;
	cursor: pointer;
	font-size: 11pt;
	line-height: 25px;
	font-weight: 500;
	box-sizing: border-box;
}
.fs-accordion summary::-webkit-details-marker {display: none;}
.fsicon {
  display: block;
  position: absolute;
  right: 10px;
  top: 50%;
  width: 15px;
  margin-left: 6px;
  flex-shrink: 0;
  transform-origin: center 43%;
  transition: transform 0.5s;
}
/* アイコンの三角矢印 */
.fsicon::before,
.fsicon::after {
  content: "";
  position: absolute;
  display: block;
  width: 10px;
  height: 3px;
  background-color: #61B96B;
}

.fsicon::before {
  left: 0;
  transform: rotate(45deg);
}

.fsicon::after {
  right: 0;
  transform: rotate(-45deg);
}

/* アコーディオン表示の際に回転する */
.fs-accordion details[open] .fsicon {
  transform: rotate(180deg);
}
/*.fs-accordion summary::-webkit-details-marker {display: none;}
.fs-accordion summary::after{
	position: absolute;
	width: 10px;
	height: 10px;
	top: calc(50% - 15px);
	right: 13px;
	box-sizing: border-box;
	content: "+";
	font-size: 22pt;
	color: #67C413;
	-webkit-transition: all .3s;
	transition: all .3s;
}*/
.fs-accordion .contents{
	margin-left:20px;
	box-sizing: border-box;
	padding-bottom:10px;
}
.fs-accordion p{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eae7dc;
}
.fs-accordion p:last-child {border: 0px;}





/*モーダル*/
.modal_wrap input{display: none;}
.modal_overlay{
    display: flex;
    justify-content: center;
    overflow: auto;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    opacity: 0;
    transition: opacity 0.5s, transform 0s 0.5s;
    transform: scale(0);
}
.modal_trigger{position: absolute;width: 100%;height: 100%;}
.modal_content{
	position: relative;
	align-self: center;
	width: 90%;
	max-width: 640px;
	box-sizing: border-box;
	background: #fff;
	line-height: 1.4em;
	transition: 0.5s;
	padding-top: 38px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.close_button{
	position: absolute;
	top: 12px;
	right: 10px;
	font-size: 24px;
	cursor: pointer;
	color: #333;
}
.close_button span {color: #FFF;}
.modal_wrap input:checked ~ .modal_overlay{
    opacity: 1;
    transform: scale(1);
    transition: opacity 0.5s;
}
.open_button{}
.fspacer h4{
	font-size: 10pt;
	margin-bottom: 5px;
	font-weight: normal;
	padding-top:5px;
}
.button-sp span{font-size: 11pt; margin-right:5px;}
.button-sp {
	font-weight: 600;
	font-size: 15pt;
	display: block;
	text-decoration: none;
	outline: none;
	margin-right: auto;
	margin-left: auto;
	line-height: 25px;
	padding: 15px;
	box-sizing: border-box;
	margin-bottom:10px;
}
.button-sp::before,
.button-sp::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button-sp,
.button-sp::before,
.button-sp::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.button-sp {color: #fff; background-color: #CCCCCC;}
.button-sp:hover {color: #fff; background-color: #CCCCCC;}

.telnum2 {
    font-feature-settings: "palt" 1;
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-size: 21pt;
	line-height: 35px;
	color: #222;
    font-weight: 700;
}
.telnum2 span {
	color: #fff;
	display: inline-block;
	margin-right: 5px;
	background-color: #01af00;
	font-feature-settings: "palt" 1;
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-size: 10pt;
	line-height: 18px;
	box-sizing: border-box;
	vertical-align: 20%;
	border-radius: 15px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: normal;
    width: 80px;
    text-align: center;
}

.telnum2 a {
	font-feature-settings: "palt" 1;
	font-family: fot-tsukuardgothic-std, sans-serif;
	font-size: 21pt;
	line-height: 35px;
	color: #222;
    font-weight: 700;
	text-decoration: none;
}

h2.topics-page-title {
	margin: 10px 0 -10px;
	color: #FF6600;
	font-weight: bold;
	font-size: 22px;
	line-height: 1.5;
	text-align: center;
}